
Foreman - Bug #2746

puppet class tooltip background to short

07/04/2013 03:51 AM - Sachar de Vries

Status: Resolved   

Priority: Low   

Assignee:    

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

For long puppet classes the tooltip shown in "edit hosts" and "puppet classes" does display the complete puppet class name but the

background for the tooltip is to short so the end of the class name is unreadable due to a white text color. Seen in both foreman 1.1

and 1.2. Tried finding the css properties of the tooltip, but couldn't get it to display in

Tried to capture the css rules for the hover, but couldn't display it using the inspector.

History

#1 - 07/04/2013 03:52 AM - Dominic Cleal

- Target version deleted (1.2.1)

#2 - 08/16/2015 07:19 AM - Tomer Brisker

- Description updated

- Status changed from New to Resolved

This bug has been resolved in newer version of Foreman.
